body {
    background-color: #F2F2F2;
    height: 100vh; 

    margin: 0%;
    padding: 0%;
    

    display: grid; 
    grid-template-columns: 
        1fr
        repeat(4,minmax(0,272px))
        1fr 
    ;
    grid-gap: 0px; 
    grid-template-rows: 
        1fr
        1fr
        1fr 
        1fr
        1fr
        1fr
        1fr
        40px
    ;
    grid-template-areas: 
        "header header header header header header"
        "main main main main main main"
        "row-1 row-1 row-1 row-1 row-1 row-1"
        "row-2 row-2 row-2 row-2 row-2 row-2"
        "row-3 row-3 row-3 row-3 row-3 row-3"
        "row-4 row-4 row-4 row-4 row-4 row-4"
        "footer footer footer footer footer footer"
        "credit credit credit credit credit credit"
        ;
}

#introduction {
    grid-area: main;
    background-color: #1F030C;
    color: #F4F1EB;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 0;
}
    #introduction h1, h2 {
        margin: 5px;
    }
        #introduction h2 {
            font-weight: lighter;
            font-family: new icon serif;
        }


#row-1 {
    grid-area: row-1;
    display: flex;
    padding: 5%;
    justify-content: center;
    align-items: center;
}

.caseContainer {
    padding: 5px;
}
  .caseContainer__img img{
        filter: grayscale(0%);
        -webkit-filter: grayscale(0%);
    }


#row-2 {
    grid-area: row-2;
    display: flex;
    padding: 0 5% 5% 5%;
    justify-content: center;
    align-items: center;
}

#row-3 {
    grid-area: row-3;
    display: flex;
    padding: 0 5% 5% 5%;
    justify-content: center;
    align-items: center;
}

#row-4 {
    grid-area: row-4;
    display: flex;
    padding: 0 5% 5% 5%;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 820px){
    #row-1, #row-2, #row-3 {
       flex-direction: column;
    }
}